langcode: en
status: true
dependencies: {  }
name: 16_9_300x169
label: '16:9 (300x169)'
effects:
  4b234aee-5291-4419-a309-3ab378a0fad9:
    uuid: 4b234aee-5291-4419-a309-3ab378a0fad9
    id: image_scale_and_crop
    weight: 1
    data:
      width: 300
      height: 169
      anchor: center-center
  06356f0e-7157-475e-9109-45c6971f94f7:
    uuid: 06356f0e-7157-475e-9109-45c6971f94f7
    id: image_convert
    weight: 2
    data:
      extension: webp
